:root {
    --ss-color-94164: #EBEAE5;
    --ss-color-94165: #927026;
    --ss-color-96648: #717170;
    --ss-color-94164-dark: #d2d1cc;
    --ss-color-94165-dark: #79570d;
    --ss-color-96648-dark: #585857;
}


.site-container {
    font-family: 'Source Sans Pro', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Playfair Display', serif;
}

.primary-navigation .page-listing li {
  font-size: 15px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Baskervville', serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #364070;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

